/* lato-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('/site/assets/files/10398/lato-v24-latin-100.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/lato-v24-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/lato-v24-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/lato-v24-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
font-display: swap;}
/* lato-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('/site/assets/files/10398/lato-v24-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/lato-v24-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/lato-v24-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/lato-v24-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
font-display: swap;}
/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/site/assets/files/10398/lato-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/lato-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/lato-v24-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
font-display: swap;}
/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/site/assets/files/10398/lato-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/lato-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/lato-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/lato-v24-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
font-display: swap;}
/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('/site/assets/files/10398/lato-v24-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/lato-v24-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/lato-v24-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/lato-v24-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/lato-v24-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 500;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-500italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 600;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-600italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 800;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-800italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}
/* playfair-display-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 900;
  src: url('/site/assets/files/10398/playfair-display-v30-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('/site/assets/files/10398/playfair-display-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/site/assets/files/10398/playfair-display-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('/site/assets/files/10398/playfair-display-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/site/assets/files/10398/playfair-display-v30-latin-900italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
font-display: swap;}

/*** - Reset colors - ***/
html, em {
    color: rgb(102, 102, 102);
    background-color: #FFFFFF;
}

body {
    background-color: #FFFFFF;
}

body,
.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
  font-family: Lato;
}


/****** Logo Settings ******/

.uk-navbar img,
.uk-navbar .svglogo {
    width: 200px;
    max-width: 33vw;
}
  .uk-sticky-fixed .uk-navbar  img,
  .uk-sticky-fixed .uk-navbar .svglogo {
      width: 120px;
  }
@media only screen and (min-width:640px) {
    .uk-navbar img,
    .uk-navbar .svglogo {
        max-width: 25vw;
    }
} 
/****** Color Settings ******/

/* Primary Color */

.uk-text-primary,
.uk-text-danger {
   color: #C9A366 !important; 
}
.uk-light .uk-text-danger {
    color: #e38596 !important;
}
.uk-button-primary,
.uk-section-primary,
.uk-card-primary,
.circle:hover,
.vd-line,
.uk-section-secondary:not(.uk-preserve-color) .uk-button-primary {
  background-color: #C9A366;
}

/* Secondary Color */

.uk-text-secondary,
.uk-tab > .uk-active > a {
    color: #525252 !important; 
}

.uk-button-secondary,
.uk-section-secondary,
.uk-card-secondary,
.circle {
    background-color: #525252;
}

.uk-tab > .uk-active > a {
    border-color: #525252}


.uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #F5F5F5;
}
.uk-section-muted .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #525252;
}

.uk-light .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #fff;
}

.uk-checkbox:checked, 
.uk-checkbox:indeterminate, 
.uk-radio:checked, 
.uk-checkbox:checked:focus, 
.uk-checkbox:indeterminate:focus, 
.uk-radio:checked:focus, input[type="radio"]:not([class*="uk-"]):checked:focus, 
input[type="checkbox"]:not([class*="uk-"]):checked:focus, 
input[type="checkbox"]:not([class*="uk-"]):indeterminate:focus, 
input[type="checkbox"]:not([class*="required"]):checked {

	background-color: #C9A366;
	border-color: transparent;
}


/* Muted Color */

.uk-section-muted,
.uk-card-muted,
div.uk-section-alternative:after {
  background-color: #F5F5F5;
}

.uk-text-muted {
    color: #F5F5F5 !important; 
}


/* Link Color */

a, 
.uk-link {
  color: #707070;
}

.uk-navbar-nav > li.uk-active > a,
#navbar .uk-subnav > li.uk-active > a,
.uk-subnav > li.uk-active > a,
li.uk-active > a {
    color: #525252;
}
a:hover, 
.uk-link:hover, 
.uk-link-toggle:hover .uk-link, 
.uk-link-toggle:focus .uk-link,
.link-content:hover * {
    color: #707070;
    text-decoration: none;
}
.uk-link-heading a:hover, .uk-link-toggle:focus .uk-link-heading, .uk-link-toggle:hover .uk-link-heading, a.uk-link-heading:hover {
    color: #004555 !important;
}

/* Exeptions */

.uk-breadcrumb a,
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before,
.uk-breadcrumb span {
  color: #004555;
}

.uk-tab > * > a,
.uk-tab > * > a:hover {  
    color: color: rgb(102, 102, 102);
    text-decoration: none;
}


/* Default Color */

.uk-section-default,
.uk-dotnav > .uk-active > *, 
.uk-section-primary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-section-secondary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-tile-primary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-tile-secondary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *,
.uk-card-primary.uk-card-body .uk-dotnav > .uk-active > *, 
.uk-card-primary > :not([class*='uk-card-media']) .uk-dotnav > .uk-active > *, 
.uk-card-secondary.uk-card-body .uk-dotnav > .uk-active > *, 
.uk-card-secondary > :not([class*='uk-card-media']) .uk-dotnav > .uk-active > *, 
.uk-overlay-primary .uk-dotnav > .uk-active > *, 
.uk-offcanvas-bar .uk-dotnav > .uk-active > * {
    background-color: #FFFFFF;
}



/* Selection */

::selection {
    background-color: #004555;
    color: #fff;
}
.uk-section-primary ::selection,
div.uk-dark ::selection {
    color: #004555;
    background-color: #fff;
}


h1:not([class*="uk-"]), .uk-h1{color: #C9A366;font-size: 70px;font-family: "Lato";font-weight: 900;letter-spacing: 2;text-transform:uppercase;}
h2:not([class*="uk-"]), .uk-h2{color: #C9A366;font-size: 30px;font-family: "Lato";font-weight: 700;letter-spacing: 2;text-transform:uppercase;}
h5:not([class*="uk-"]), .uk-h5{color: #C9A366;font-size: 50px;font-family: "Lato";font-weight: 900;letter-spacing: 2;text-transform:uppercase;}
h3:not([class*="uk-"]), .uk-h3{color: #202A26;font-size: 20px;font-family: "Lato";font-weight: 700;letter-spacing: 2;text-transform:uppercase;}
h4:not([class*="uk-"]), .uk-h4{color: #707070;font-size: 16px;font-family: "Lato";font-weight: 500;letter-spacing: 2;text-transform:uppercase;}
h6:not([class*="uk-"]), .uk-h6{color: #707070;font-size: 20px;font-family: "Lato";font-weight: 700;letter-spacing: 2;}
main{color: #707070;font-size: 16px;font-family: "Lato";font-weight: 400;}
#main-menu ul:not(.uk-dropdown-nav) > li>a, #dropMenu a{color: #525252;font-size: 15px;font-family: "Lato";font-weight: 500;text-transform:uppercase;}
 .uk-navbar-container:not(.uk-navbar-transparent), #main-menu .uk-dropdown {background-color: #FFFFFF;}
.mobile-menu.uk-nav-primary >li >a, .mobile-menu.uk-nav-primary >li >a{color: #FFFFFF;font-size: 15px;font-family: "Lato";font-weight: 500;text-transform:uppercase;}
.uk-modal-full .uk-modal-dialog {background-color: #525252;}
.uk-modal-page .uk-navbar-container {background-color:unset;}
.uk-modal-page #main-menu ul:not(.uk-dropdown-nav) > li > a, .uk-modal-page #dropMenu a {color: #FFFFFF;}
.uk-modal-page .toogleMenuIcon #top,.uk-modal-page .toogleMenuIcon #bottom, .uk-modal-page .toogleMenuIcon #middle {fill:#FFFFFF;}
.mobile-menu.uk-nav-primary .uk-nav-sub a, .uk-light .mobile-menu.uk-nav-primary .uk-nav-sub a, .uk-dark .mobile-menu.uk-nav-primary .uk-nav-sub a{color: #FFFFFF;font-size: 15px;font-family: "Lato";font-weight: 500;text-transform:uppercase;}
.uk-modal-full .uk-modal-dialog {background-color: #525252;}
.uk-modal-page .uk-navbar-container {background-color:unset;}
.uk-modal-page #main-menu ul:not(.uk-dropdown-nav) > li > a, .uk-modal-page #dropMenu a {color: #FFFFFF;}
.uk-modal-page .toogleMenuIcon #top,.uk-modal-page .toogleMenuIcon #bottom, .uk-modal-page .toogleMenuIcon #middle {fill:#FFFFFF;}
#footer{color: #FFFFFF;background-color: #525252;font-family: "Lato";font-weight: 400;}
#footer .uk-h3{color: #C9A366;font-size: 20px;font-family: "Lato";font-weight: 700;text-transform:uppercase;}
.footer-menu li>a, footer .text-area a{color: #FFFFFF;}
.footer-menu li.uk-active>a{color: #C9A366;}
main a.uk-link, main a.vd-link, main a{color: #525252;}
main a.uk-link:hover, main a.vd-link:hover, main a:hover{color: #C9A366;}


/* ==========================================================================
    CKE Corporate Identity Settings f. cke_full
   ========================================================================== */


    ul.list-ci {
         padding-left:0.5rem;    }
    ul.list-ci li {
        list-style: none;
        padding: 0 0 1em calc(0.5em + 0.5rem);
        position: relative;
    }
    ul.list-ci li:last-child {
        padding-bottom: 0;
    }
    ul.list-ci li::before {
        content: '';
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 1rem 0 0;
        position: absolute;
        left: -0.5rem;
        top: 6px;
        line-height: 1em;
        vertical-align: middle;
                border-radius:50%; background-color:#525252;            }

    ul.list-ci li:last-child,
    ul.list-ci:last-child {
        margin-bottom: 0;
    }
    ul.list-ci li::before {
        
    }


/* ==========================================================================
    Buttons
   ========================================================================== */

.vd-btn {
    display: inline-block;
    padding: 0.5rem 2rem;
    text-decoration:none !important;
    color: currentColor;
    cursor: pointer;
    border: none;
}

.vd-btn.sz-large {
    padding: 1rem 4rem;
}

.vd-btn.sz-small {
    padding: 0.25rem 1rem;
}

.vd-btn .uk-icon,
.vd-btn .inline-svg {
    margin-right: 0.5rem;
    line-height: inherit;
    vertical-align: baseline;
}
.vd-btn.sz-large .uk-icon,
.vd-btn.sz-large .inline-svg {
    margin-right: 0.75rem;
    margin-left: -0.75rem; 
}

/* Preview in backend */
.AdminDataTable .vd-btn {
    border: 1px solid #ccc;
}



        .vd-btn.vd-btn-12525.12523.1_button-klein,
        .uk-light .vd-btn.vd-btn-12525.12523.1_button-klein {
            color:rgba(255, 255, 255, 1) !important;background-color: #C9A366 !important;border-color: #202A26 !important;border-radius: 5px;border-width: 1px;border-style:solid;text-transform:uppercase;letter-spacing: 0.5px !important;font-weight: 500 !important;font-family: "Poppins";font-size: 20px;
        }
        .vd-btn.vd-btn-12525.12523.1_button-klein:hover, 
        .vd-btn.vd-btn-12525.12523.1_button-klein:active, 
        .uk-light .vd-btn.vd-btn-12525.12523.1_button-klein:hover, 
        .uk-light .vd-btn.vd-btn-12525.12523.1_button-klein:active {
            background-color: #202A26 !important;border-color: #202A26 !important;
        }
        .vd-btn.vd-btn-button-gold,
        .uk-light .vd-btn.vd-btn-button-gold {
            color:rgba(255, 255, 255, 1) !important;background-color: #C9A366 !important;border-color: #525252 !important;border-radius: 3px;text-transform:uppercase;letter-spacing: 2.5 !important;font-weight: 500 !important;font-family: "Lato";font-size: 14px;
        }
        .vd-btn.vd-btn-button-gold:hover, 
        .vd-btn.vd-btn-button-gold:active, 
        .uk-light .vd-btn.vd-btn-button-gold:hover, 
        .uk-light .vd-btn.vd-btn-button-gold:active {
            background-color: #525252 !important;border-color: #525252 !important;
        }
        .vd-btn.vd-btn-button-invers,
        .uk-light .vd-btn.vd-btn-button-invers {
            color: #525252 !important;background-color: #FFFFFF !important;text-transform:uppercase;font-weight: 500 !important;font-family: "Lato";font-size: 14px;
        }
        .vd-btn.vd-btn-button-invers:hover, 
        .vd-btn.vd-btn-button-invers:active, 
        .uk-light .vd-btn.vd-btn-button-invers:hover, 
        .uk-light .vd-btn.vd-btn-button-invers:active {
            background-color: #F5F5F5 !important;color: #C9A366 !important;
        }
        .vd-btn.vd-btn-19331.12523.2_button-gross,
        .uk-light .vd-btn.vd-btn-19331.12523.2_button-gross {
            color: #FFFFFF !important;
            background: rgba(201, 163, 102, 1);
            background: linear-gradient(33deg, rgba(201, 163, 102, 1) 0%, rgba(201, 163, 102, 1) 100%);
        border-radius: 3px;border-width: 1px;border-style:solid;text-transform:uppercase;font-weight: 600 !important;font-family: "lato";
        }
        .vd-btn.vd-btn-19331.12523.2_button-gross:hover, 
        .vd-btn.vd-btn-19331.12523.2_button-gross:active, 
        .uk-light .vd-btn.vd-btn-19331.12523.2_button-gross:hover, 
        .uk-light .vd-btn.vd-btn-19331.12523.2_button-gross:active {
            
            background: rgba(82, 82, 82, 1);
            background: linear-gradient(33deg, rgba(82, 82, 82, 1) 0%, rgba(161, 160, 160, 1) 100%);
        color: #FFFFFF !important;border-color: #FFFFFF !important;
        }
        .vd-btn.vd-btn-19333.12523.3_button-dick,
        .uk-light .vd-btn.vd-btn-19333.12523.3_button-dick {
            color: #FFFFFF !important;background-color: #C9A366 !important;border-color: #C9A366 !important;border-radius: 5px;border-width: 1px;border-style:solid;text-transform:uppercase;font-weight: 600 !important;font-family: "Lato";
        }
        .vd-btn.vd-btn-19333.12523.3_button-dick:hover, 
        .vd-btn.vd-btn-19333.12523.3_button-dick:active, 
        .uk-light .vd-btn.vd-btn-19333.12523.3_button-dick:hover, 
        .uk-light .vd-btn.vd-btn-19333.12523.3_button-dick:active {
            background-color:rgba(255, 255, 255, 0) !important;color: #FFFFFF !important;border-color: #FFFFFF !important;
        }
        .vd-btn.vd-btn-button-gold-invers,
        .uk-light .vd-btn.vd-btn-button-gold-invers {
            color: #FFFFFF !important;background-color: #C9A366 !important;border-color: #C9A366 !important;border-radius: 3px;border-width: 1px;border-style:solid;text-transform:uppercase;letter-spacing: 2.5 !important;font-weight: 500 !important;font-family: "Lato";font-size: 14px;
        }
        .vd-btn.vd-btn-button-gold-invers:hover, 
        .vd-btn.vd-btn-button-gold-invers:active, 
        .uk-light .vd-btn.vd-btn-button-gold-invers:hover, 
        .uk-light .vd-btn.vd-btn-button-gold-invers:active {
            background-color:rgba(255, 255, 255, 0) !important;color: #FFFFFF !important;border-color: #FFFFFF !important;
        }

/* ==========================================================================
    Output MediaQueries
   ========================================================================== */


        @media only screen and (max-width:1200px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:32px;}
h2:not([class*="uk-"]), .uk-h2{font-size:25px;}
h4:not([class*="uk-"]), .uk-h4{font-size:14px;}

        }

        @media only screen and (max-width:960px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:28px;}
h2:not([class*="uk-"]), .uk-h2{font-size:20px;}

        }

        @media only screen and (max-width:640px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:26px;}

                .vd-btn.vd-btn-12525.12523.1_button-klein, 
                .uk-light .vd-btn.vd-btn-12525.12523.1_button-klein{
                    font-size:18px;
                }

        }

        @media only screen and (max-width:480px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:24px;}

        }

        @media only screen and (max-width:320px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:20px;}

                .vd-btn.vd-btn-12525.12523.1_button-klein, 
                .uk-light .vd-btn.vd-btn-12525.12523.1_button-klein{
                    font-size:13px;
                }

        }



/* ==========================================================================
    Flyout
   ========================================================================== */

#flyout-contact a.mail {color: #FFFFFF;background-color: #C9A366;}
#flyout-contact a:hover.mail {color: #FFFFFF;background-color: #707070;}
#flyout-menu a.mail {color: #FFFFFF;background-color: #C9A366;}
#flyout-menu a:hover.mail {color: #FFFFFF;background-color: #C9A366;}
#flyout-contact a.phone {color: #FFFFFF;background-color: #C9A366;}
#flyout-contact a:hover.phone {color: #FFFFFF;background-color: #707070;}
#flyout-menu a.phone {color: #FFFFFF;background-color: #C9A366;}
#flyout-menu a:hover.phone {color: #FFFFFF;background-color: #C9A366;}


/* ==========================================================================
    Exaptions
   ========================================================================== */
.uk-button-primary, .uk-button {
    text-transform: uppercase;
    background-color: #525252 !important;
    color:#fff !important;
    font-weight: 500;
    font-size: 16px;
    border-radius: 0;
}
.uk-button-primary:hover,
.uk-button:hover{
    background-color: #C9A366 !important;
}
.uk-light .uk-button-primary:hover,
.uk-light .uk-button:hover {
    background-color: #FFFFFF !important;
    color: #C9A366 !important;
}

div.cke-border {
    border:1px solid;
    border-color: currentColor;
    padding: 3rem;
    margin: 1rem 0;
}